<?php
/*
Theme Name: stripped-slide
Version: 1.2.0
Description: stripped-slide theme
Theme URI: http://piwigo.org/ext/extension_view.php?eid=586
Author: Julien Capitaine (Zaphod on Piwigo forums)
Author URI: http://www.audreyetjulien.fr/galerie
*/
	
$themeconf = array(
  'parent' => 'stripped',
  'load_parent_css' => true,
  'load_parent_local_head' => true,
  'name' => 'stripped-slide',
  'theme_dir' => 'stripped-slide',
  'icon_dir' => 'themes/stripped/icon',
  'admin_icon_dir' => 'themes/default/icon/admin',
  'mime_icon_dir' => 'themes/default/icon/mimetypes/',
  'local_head' => 'local_head.tpl',
);

global $conf, $stripped, $strippedslide;

// Need upgrade?
if (!isset($conf['stripped-slide']))
  include(PHPWG_THEMES_PATH.'stripped-slide/admin/upgrade.inc.php');

$stripped['maxThumb']=999;
$stripped = array_merge( unserialize( $conf['stripped'] ), (array)$stripped );
$strippedslide = unserialize( $conf['stripped-slide'] );

?>
